Riak Installation issue on Mac

Jeff Kirkell jeff.kirkell at gmail.com
Wed Nov 9 15:23:52 EST 2011


You need Xcode git and erlang to compile on Mac

Sent from my iPhone

On Nov 9, 2011, at 3:22 PM, Alexander Sicular <siculars at gmail.com> wrote:

> Think you need Xcode installed to compile. 
> 
> @siculars
> http://siculars.posterous.com
> 
> Sent from my rotary phone.
> 
> On Nov 9, 2011 3:00 PM, "Geeth Narayanan" <gnarayan1 at gmail.com> wrote:
> Hi,
> 
> I am trying to install Riak on my Mac OS X and cloned the source from git repo. When I tried to make, I am getting an error. Could you please let me know what the issue is and how I can solve it? I have attached the info in the shell.
> 
> Thanks.
> Geeth
> 
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com
> 
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.basho.com/pipermail/riak-users_lists.basho.com/attachments/20111109/ddeecd85/attachment.html>


More information about the riak-users mailing list